{% include 'AppBundle:Ajax:reloadFlashes.js.twig' %}

<script type="text/javascript">
    $(function () {
        $('#bootstrap-modal').modal('hide');
        reloadFilteredList("{{ panelToReload|raw }}");
    });
</script>